Subject: CHARMM HELP NEEDED!!!

From: "Dr. Richard L. Wood" <[email-masked]>
Date: Wed, 17 Jul 2002 15:44:33 -0400

Hi all

I have what I think is a very strange problem.

I'm curently using a "big" version of CHARMm, one that will handle
60,000+ atoms.
I have built a system that consists of a glycosylated peptide having 27
amino acids and
21 mannoses.  The system is solvated with 14,375 TIP3P waters, giving a
total of 43,915
atoms.  When I try and calculate the energy of the system with all the
waters present, the
energy goes through the roof; that is to say, I get stars instead of
numbers for the energy.
However, if I change the number of waters in the lines

READ SEQUENCE TIP3 8844
GENERATE WAT NOANGLE NODIHE

READ SEQUENCE TIP3 5531
GENERATE WAT2 NOANGLE NODIHE

to this:

READ SEQUENCE TIP3 5700
GENERATE WAT NOANGLE NODIHE

CHARMm is able to read the structure in and calculate its energy.

The other way, with 14,375 waters defined in the input file, it will
read the structure in,
but claculates the energy as *********.  I don't want to go with only
5700 waters as my peptide
won't be completely solvated.  With the 14,375 waters, I have a shell
around the peptide about 18 A
thick.

Obviously, I'm under the 60,000 atom limit, but I'm over some other
limit that I'm not aware of.
Has anyone encountered this problem before and how is it handled?

Thank you in advance.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Department of Food Science
120 Stocking Hall
Cornell University, Ithaca, NY 14853